{% extends '::base.html.twig'%}
{% block body %}
<a class="btn btn-danger" target="_blank" href="{{path('admin_exporter_paiement', {'id': client.id})}}?mois={{mois}}&annee={{annee}}">Exporter pour paiement</a><br/>
<h2>Liste des factures confirmees de {{client.nom}} ({{mois}} {{annee}})</h2>
<table id="datatable" class="table table-striped table-bordered">
  <thead>
    <tr>
      <th>Numero</th>
      <th>Police</th>
      <th>Mois</th>
      <th>Periode</th>
      <th>Net a payer</th>
    </tr>
  </thead>
  <tbody>
    {% for f in factures %}
    <tr>
      <td>{{f.numeroFacture}}</td>
      <td>{{f.numeroPolice}}</td>
      <td>{{f.mois}} {{f.annee}}</td>
      <td>du {{f.periodeDebut|date('Y-m-d')}} au {{f.periodeFin|date('Y-m-d')}}</td>
      <td>{{f.netAPayer}} F CFA</td>
    </tr>
    {% endfor %}

  </tbody>
</table>
{% endblock %}
